#container .cards{  
    padding:0;
    padding-top: 2vw;
    display:flex;
    flex-wrap:wrap;
    gap:.7rem;
    justify-content:center;
    margin-bottom: 3rem;
}
 #container .card{
    width:15rem;
    height:20rem;
    flex-grow:0;
    flex-shrink:0;
    background-color:#0b140f;
    text-align:center;
    transition:transform .3s,box-shadow .3s;
    padding-top:0.7rem;
    padding-bottom:-5rem;
    border: 1px solid #D80013;

}

#container .card h4{
    text-align: center;
}

#container .card p{
    padding: 1rem;
    font-size:0.7rem;
}
#container .card:hover{
    transform:translateY(-5px);
}
#container .card a{
    text-decoration: none;
    color:#D80013;
    text-align: center;
}

#container .card a link{
    color: #D80013;
}

#container .card a:hover{
   color: #DDF618;
}

.contri .card{
    width:10rem;
    height:20rem;
}